{% load static %}
<html lang="{{ lang }}">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="{% static style_url %}" />
    <title>{{ title }}</title>
  </head>

  <body>
    <div class="root smartwater">
      <div class="smartwater">
        <header class="header">
          <div>
            <div class="brand-logo">
              <div class="brand-name"></div>
            </div>
          </div>
          <div class="app-title">smartwater</div>
        </header>
        <div class="main reset-password">
          {% block content %} {% endblock %}
        </div>
        <div class="footer">
          <div class="fund-credit">
            <div class="md">
              <p>
                <a href="https://smartwater.brussels" title="" target="_blank"
                  >SmartWater</a
                >
                est un projet subsidié par la Région de Bruxelles-Capitale -
                Innoviris
              </p>
            </div>
          </div>
          <div class="credit csac-credits">
            <span class="cs-link" title="cartostation"
              ><a href="https://cartostation.com" target="_blank"
                >cartostation</a
              ></span
            >©<span class="ac-link" title="atelier cartographique"
              ><a href="https://atelier-cartographique.be" target="_blank"
                >atelier cartographique</a
              ></span
            >
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
